Subject: Re: Rahul Bhakhda CV for network engineer
From: Rahul Bhakhda <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 25 Jun 2020 12:56:18 +0530

Hello sir,

If you have no problem can u please schedule  my interview if I am select I
will join company immediate

Thanks & Regards
Rahul Bhakhda

On Thu, 25 Jun, 2020, 10:47 AM HR Livesalesman, <[email-masked]> wrote:

> Hi Rahul,
>
> Currently, we are looking for people who are already in Delhi NCR.
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
> ----- On 25 Jun, 2020, at 09:04, Rahul Bhakhda <[email-masked]>
> wrote:
>
> Hi ma'am / sir ,
>
> Please find attached resume for your reference and below requested details
> :
> Now I'm working in pune as a network engineer
>
> Total Experience : 1Year , 1 month
> NP : immediate
> Current Location : Pune.
>
> Thanks & Regards
> Rahul Bhakhda
>
>